
/* Class = "NSWindow"; title = "Genera Marcatori"; ObjectID = "174"; */
"174.title" = "Genera Marcatori";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "177"; */
"177.title" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "179"; */
"179.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Nome Primo Marcatore:"; ObjectID = "181"; */
"181.title" = "Nome Primo Marcatore:";

/* Class = "NSTextFieldCell"; title = "Colore:"; ObjectID = "183"; */
"183.title" = "Colore:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Rosso"; ObjectID = "189"; */
"189.title" = "Rosso";

/* Class = "NSMenuItem"; title = "Nero"; ObjectID = "190"; */
"190.title" = "Nero";

/* Class = "NSMenuItem"; title = "Verde"; ObjectID = "191"; */
"191.title" = "Verde";

/* Class = "NSMenuItem"; title = "Blu"; ObjectID = "192"; */
"192.title" = "Blu";

/* Class = "NSMenuItem"; title = "Ciano"; ObjectID = "193"; */
"193.title" = "Ciano";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "194"; */
"194.title" = "Magenta";

/* Class = "NSTextFieldCell"; title = "Posizioni:"; ObjectID = "196"; */
"196.title" = "Posizioni:";

/* Class = "NSButtonCell"; title = "Medesima Spaziatura"; ObjectID = "198"; */
"198.title" = "Medesima Spaziatura";

/* Class = "NSButtonCell"; title = "Su parti silenziose"; ObjectID = "200"; */
"200.title" = "Su parti silenziose";

/* Class = "NSTextFieldCell"; title = "Lunghezza minima:"; ObjectID = "207"; */
"207.title" = "Lunghezza minima:";

/* Class = "NSTextFieldCell"; title = "Livello silenzio:"; ObjectID = "209"; */
"209.title" = "Livello silenzio:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "211"; */
"211.title" = "dB";

/* Class = "NSTextFieldCell"; title = "Primo Marcatore:"; ObjectID = "215"; */
"215.title" = "Primo Marcatore:";

/* Class = "NSTextFieldCell"; title = "Intervallo:"; ObjectID = "219"; */
"219.title" = "Intervallo:";
